# Interesting

This is a suitable answer to anything, if someone tells you something you don't understand or something you think is [shit](shit.md) and you don't know what to say, simply reply "interesting".

What following a "constantly [work in progress](wip.md)" list of subjectively selected facts and topics that may be judged interesting, preferably while also being lesser known:

- **Zanclean flood**: extremely huge flood that refilled the Mediterranean sea some 5 million years ago, which must have been a greatly spectacular event. Other similar mega floods are also discussed, e.g. that of the Black sea. Some of them are (often controversially) thought to be the origin of the shared great flood myth that's present in almost all old religions and cultures. A bit related interesting topic is the 20th century Atlantropa mega project that planned to partially dry the Mediterranean to gain more space for Europe.
- **[Ball lightning](ball_lightning.md)**: a real weird phenomenon whose existence is not controversial (it is acknowledged to exist) but which still remains without exact scientific explanation. You can find some video of it, descriptions of eye witnesses are also quite fun to read.
- **Extinct animals**: obviously everyone loves dinosaurs (BTW look up well preserved fossils of dinosaurs, some are in excellent state, we also now know for fact the skin color of some dinosaurs), but there are many underrated extincts animals, e.g. gigantopithecus, the biggest ape known to have ever existed (estimated weight up to 300 kg), which we however know almost nothing about (only teeth were found). More recently extinct species such as mammoth, dodo, moa bird (extremely big bird), saber-toothed cats, giant sloth, short-faced bear (probably the biggest bear ever) or Tasmanian tiger (which there still exists a black and white video footage of) are interesting exactly because they are closer on the timeline, people may have seen them and even depicted them somehow (e.g. cave paintings), we have may find much better preserved bodies of them and also have a bigger chance of cloning them one day or even discover them still living somewhere (has happened to several species already).
- **[UFO](ufo.md)s and aliens**: ufology is pretty fun when when you dig through the real retarded cases and ignore soyence fanatics that will stop being friends with you. Remember, you may enjoy digging into weird, suspicious cases without starting to wear tinfoil or seeing little green men behind anything; even if a UFO turns out to be a new, secret military tech or newly discovered atmospheric phenomenon and not aliens, it's still pretty damn interesting. Some cases are pretty solid, e.g. Hangzhou Xiaoshan (China) 2010 sighting of extremely weird tear in the sky which was scanning the whole city with some kind of obviously artificial light screen for a very long time, which was seen by thousands and captured on camera and video by many (e.g. https://yt.artemislena.eu/watch?v=__9s5chdV7c) and even caused an airport to shut down -- the real nature of the thing was never explained and wasn't even much talked about (there also seems to be another simple-to-debunk cover up UFO sighting under the same keywords). The Travis Walton abduction case is also quite interesting, supported by a lot of evidence and has stood for a very long time. There are also many pretty good footages of weird UFOs, especially interesting are those captured by multiple people from different angles, which are extremely hard to fake.
- **Known but unexcavated archaeological sites**: e.g. the Qin tomb, a pyramid in China that's a resting place of a great emperor is buried underground -- historical records say the pyramid contains an unbelievable wealth, a great palace and models of cities, seas, waterways of quicksilver and traps protecting against intruders; this is believable as it is also the place where the astonishing terracota army was already excavated. However it is quite likely the pyramid won't be opened during our lifetime, we probably won't ever see it with our eyes. Also the well known pyramids and sphinx of Giza are still very mysterious -- e.g. there are holes in the great Sphinx you can clearly but about which no one ever talks -- you can see they lead somewhere inside but you never see the actual inside, they let no one in and photos are nowhere to be found. Historical places of yet unknown locations, like the hanging gardens of Babylon, are also pretty interesting.
- **Oldest existing photographs**, video and audio recordings, and also old paintings, e.g. cave paintings capturing extinct animals.
- 1816, so called **year without summer**, probably caused by great volcano eruption whose effects might have given a glimpse to what it looked like after the impact of the asteroid that killed the dinosaurs -- however this time many people wrote first hand witness accounts (you can find many in old books and reports, many times just scanned on Internet archive).
- Back before [reddit](reddit.md) became such huge shit interesting stuff could be discovered e.g. at https://old.reddit.com/r/interestingasfuck/top/, however nowadays it seems to be just a propaganda ground -- current all-time top two posts are both literally uninteresting political posts about Ukrainian war? :D Use internet archive to try to dig up the good stuff from the past maybe.
- People with [perfect pitch](perfect_pitch.md) (rare condition that makes one be able to precisely identify any musical tone) always lose this ability some time in their 50s.
- **[North Korea](north_korea.md)** due to its isolation and secrecy, e.g. its own [intranet](kwangmyong.md). Also other secret computer networks like [JWICS](jqics.md), [SIPRNet](siprnet.md), [NIPRNet](niprnet.md) etc.
- **[Conspiracy theories](conspiracy.md)**: Many are true.
- **Hybrids**: No, we don't actually know if humans and apes can interbreed or not, humanzees have been reported, as well as hybrids of humans and other animals, there exist some real weird photos. Ligers and tigons are also cool, but there are many other interesting possibilities. See http://www.macroevolution.net.
- **Third man factor**: there is a phenomenon which makes people hear some kind of comforting, guiding voice in long-lasting crisis situations, described e.g. by people who got lost in mountains etc.
- **Weird coincidences**: for example the names of all continents start and end with *A* (AsiA, AfricA, AmericA, AntracticA, AustraliA) except for Europe which starts and ends with *E*. Sun and Moon have the same apparent size in the sky. And so on.
- ...


